Subject: Separate Advertisements for every external LSA

From: Hariprasad Rao <[email-masked]>
Date: Mon, 14 Jul 2003 17:22:19 +0000

Hi,
  RFC 1583 section A.4.5 mentions that a separate advertisement is made for
each destination which is external to the AS. But in later versions i.e RFC
2178 and RFC 2328 this line is left out.
  Does this mean that we can pack more than one external LSA in a LS update
packet? What is the reason for having such a restriction in the first place?
Would there be a backward compatibility problem if we pack more than one
external LSA in a LS update packet?
Thanks and Rgds,
Hari

_________________________________________________________________
Polyphonic ringtones. Latest movie trailors.
http://server1.msn.co.in/sp03/gprs/index.asp On your mobile!